events.listen('recipes', event => {

  // Thermal

event.recipes.thermal.smelter('mekanism:ingot_steel', [Item.of('#forge:dusts/coal', 2), '#forge:ingots/iron'])
event.recipes.thermal.smelter('mekanism:ingot_steel', [Item.of('#forge:dusts/coal', 2), '#forge:dusts/iron'])
event.recipes.thermal.smelter('thermal:oil_sand', ['#forge:dusts/coal', '#forge:sand', '#forge:dusts/coal_coke'])
event.recipes.thermal.smelter('thermal:oil_red_sand', ['#forge:dusts/coal', '#forge:sand/red', '#forge:dusts/coal_coke'])
event.recipes.thermal.smelter('minecraft:enchanting_table', [Item.of('minecraft:diamond', 4), Item.of('minecraft:obsidian', 8), Item.of('minecraft:book', 4)])
event.recipes.thermal.compression_fuel(fluid.of('immersiveengineering:creosote', 1000)).energy(20000)
event.recipes.thermal.compression_fuel(fluid.of('kubejs:creosote_fluid', 1000)).energy(300000)

})